body {
  background: #222 50% url("../img/ressources/background.svg") repeat;
  color: #aeaeae;
  font-family: sans-serif;
}

main {
  width: 95%;
  margin: 0.5rem auto;
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 0.5rem;
  grid-template-rows: 5rem 3rem 1fr 2.5rem;
  grid-template-areas: "header" "toolbar" "content" "footer";
}

.alerts, .alert-info, .alert-success, .alert-warning, .alert-danger {
  color: #eeeeee;
  position: fixed;
  top: 0.5rem;
  left: 2rem;
  right: 2rem;
  text-align: center;
  padding: 1rem;
  border-radius: 0.5rem;
}

.alert-danger {
  background-color: rgba(85, 0, 0, 0.75);
  box-shadow: 0 0 1rem rgba(85, 0, 0, 0.8);
}

.alert-warning {
  background-color: rgba(85, 85, 0, 0.75);
  box-shadow: 0 0 1rem rgba(85, 85, 0, 0.8);
}

.alert-success {
  background-color: rgba(0, 85, 0, 0.75);
  box-shadow: 0 0 1rem rgba(0, 85, 0, 0.8);
}

.alert-info {
  background-color: rgba(0, 0, 85, 0.75);
  box-shadow: 0 0 1rem rgba(0, 0, 85, 0.8);
}

.items, .item-04, .item-03, .item-02, .item-01 {
  background-color: #333;
  padding: 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: wrap;
}

.item-01 {
  border-bottom: 0.1rem solid #467;
  box-shadow: 0 0 0.2rem #467;
  grid-area: header;
}

.item-02 {
  border-bottom: 0.1rem solid #689;
  box-shadow: 0 0 0.2rem #689;
  grid-area: toolbar;
}

.item-03 {
  border-bottom: 0.1rem solid #689;
  box-shadow: 0 0 0.2rem #689;
  grid-area: content;
}

.item-04 {
  border-bottom: 0.1rem solid #467;
  box-shadow: 0 0 0.2rem #467;
  grid-area: footer;
}

.item-01 {
  border-radius: 0.5rem 0.5rem 0 0;
}

.item-02 nav {
  width: 100%;
  display: flex;
  justify-content: space-around;
  flex-flow: wrap;
}
.item-02 nav a {
  color: #aeaeaa;
  text-decoration: none;
}
.item-02 nav a:hover {
  color: #efefef;
  text-decoration: underline;
}

.item-03 {
  flex-flow: column;
}
.item-03 hr {
  width: 50%;
}
.item-03 .header-template, .item-03 form fieldset legend, .item-03 table thead tr th, .item-03 .button-template, .item-03 form input[type=submit], .item-03 form input[type=file], .item-03 a {
  color: #abc;
  padding: 0.5rem;
  border-radius: 0.2rem;
  background-color: #444;
  border-top: 0.1rem solid #678;
  border-bottom: 0.1rem solid #678;
}
.item-03 .button-template:hover, .item-03 form input[type=submit]:hover, .item-03 form input[type=file]:hover, .item-03 a:hover, .item-03 .button-template:focus, .item-03 form input[type=submit]:focus, .item-03 form input[type=file]:focus, .item-03 a:focus {
  cursor: pointer;
  color: #cde;
  background-color: #666;
}
.item-03 a {
  text-decoration: none;
}
.item-03 .gest_profil {
  margin-bottom: 0.5rem;
  width: 10rem;
  display: flex;
  justify-content: space-around;
}
.item-03 .error span {
  color: #f66;
}
.item-03 .error .error_404 {
  font-size: 5rem;
  text-align: center;
  padding: 0;
}
.item-03 table {
  width: 90%;
}
.item-03 table tbody tr td {
  padding: 0.4rem 1rem;
  border-bottom: 0.1rem solid #678;
}
.item-03 table tbody tr td img {
  max-width: 7rem;
  max-height: 7rem;
  border-radius: 2rem;
}
.item-03 table tbody tr:nth-child(even) {
  background-color: #222222;
}
.item-03 table tbody tr:last-child td {
  border: none;
}
.item-03 form input, .item-03 form label.photo {
  padding: 0.3rem;
  margin: 0.3rem;
  border-radius: 0.3rem;
  border: none;
}
.item-03 form fieldset {
  border: none;
  padding: 0.5rem;
  margin: 0.5rem;
}
.item-04 {
  border-radius: 0 0 0.5rem 0.5rem;
  justify-content: flex-end;
}

@media screen and (min-width: 800px) {
  main {
    grid-template-columns: 1fr 6fr 1fr;
    grid-template-areas: "header header header" ". toolbar ." ". content ." "footer footer footer";
  }
  .item-01, .item-04 {
    border-radius: 0.5rem;
  }
}

/*# sourceMappingURL=style.css.map */
